A:link, A:visited {
	text-decoration: none;
	color:#006699;
}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
body {
	font-family:verdana;
	font-size:10px;
	color:#000000;
	background-attachment:fixed;
	background-image:url(mfinfobg.jpg);
}

table {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.maintable {
	background-color:D7E0FF;
	font-size:10px;
}
.forumer {
	font-weight:bold;
	color:#000066;
}
.mod {
	font-weight:bold;
	color:#444444;
}
.admin {
	font-weight:bold;
	color:#996633
}
.ban {
	font-weight:bold;
	color:#660000;
}
.evil {
	color:#FF0000;
}
.contentHeader {
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(http://archive.lighthead.net/template/cimg/barbluelight.gif);
}

.cornerLeft{
	background-image:url(corner_left_mf.gif);
}

.cornerRight{
	background-image:url(corner_right_mf.gif);
}

.tableFooter{
	background-color:#6E6EAE;
}
